uuid:
  -
    value: 6243fc2c-4215-4d0c-9780-5ed31c7e52b4
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: c2f72063-9acd-452c-8bc4-af75e07d5755
filename:
  -
    value: 'Verification Guide - Final.pdf'
uri:
  -
    value: 'public://2021-09/Verification Guide - Final.pdf'
    url: /sites/default/files/2021-09/Verification%20Guide%20-%20Final.pdf
filemime:
  -
    value: application/pdf
filesize:
  -
    value: 157803
status:
  -
    value: true
created:
  -
    value: '2021-09-29T21:50:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2021-09-29T21:50:07+00:00'
    format: 'Y-m-d\TH:i:sP'
